package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 *
 */
public enum DataState {
    Enable("启用"),
    Disable("已停用"),
    ;

    @Getter
    private String remark;

    DataState(String remark) {
        this.remark = remark;
    }
}
